<md-dialog aria-label="Quick-edit plant" ng-cloak flex="40">
    <md-toolbar>
        <div class="md-toolbar-tools">
            <h2>Rychlá editace</h2>
            <span flex></span>
            <md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
            </md-button>
        </div>
    </md-toolbar>
    <form name="categoryForm">
        <md-dialog-content>
            <div class="md-dialog-content">
                <div layout="row">
                    Tagy
                </div>
                <div layout="row" flex="auto">
                    <md-contact-chips flex-gt-sm="100" ng-model="model.tags" md-contacts="tagQuerySearch($query)"
                                      md-contact-name="name" md-require-match="true"
                                      md-highlight-flags="i" filter-selected="filterSelected"
                                      placeholder="Start type to add tags"></md-contact-chips>
                </div>
                <!--<div layout="row">-->
                    <!--Kategorie-->
                <!--</div>-->
                <!--<div layout="row">-->
                    <!--???-->
                <!--</div>-->
        </md-dialog-content>
        <md-dialog-actions layout="row">
            <span flex></span>
            <md-button ng-click="save()" ng-disabled="categoryForm.$invalid" md-autofocus>
                Ulož
            </md-button>
            <md-button ng-click="cancel()" style="margin-right:20px;">
                Zruš
            </md-button>
        </md-dialog-actions>
    </form>
</md-dialog>

